/* ---- NEW STYLES -------------------------  */

#publishhead {
	width: 100%; 
	border-bottom: #000 1px solid; 
	background-color: #222222;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.8em;
}

#publishhead h1 {
	color: #fff;
	font-weight: normal;
    font-size: 1.5em;
	margin: 0;
	padding: 10px;
}

.bcrumb {
	color: #fff;
	text-align: right;
	float: right;
	margin: 10px 10px 10px 20px;
    font-size: 0.9em;
}

.bcrumb a:link, .bcrumb a:visited {
	color: #fff;
}

.bcrumb a:active, .bcrumb a:hover, .bcrumb a:focus {
	color: #fff;
}

#publishform {
	width: 100%; 
	border-bottom: #000 1px solid; 
	background-color: #EFEFEA;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.8em;
}

.pagestatus {
	float: left;
	margin: 10px 20px 10px 10px;
}

.templates {
	float: right;
	margin: 10px 10px 10px 20px;
}

.editbuttons {
	padding: 10px;
	margin: 0;
}


/* ---- ORIGINAL STYLES -------------------------  */

form {
    margin-top: 0px;
    margin-bottom: 0px;
}

/* Stuff for editing home */
.EditHomeTitle {
	color: #000000;
	font-size: 70%;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}
/* This is used in the list3 in the lists directory */
.Table3Head {
	color: #000000;
	font-size: 60%;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}
.Table3Body {
	color: #000000;
	font-size: 60%;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}
/* This is used in the list4 in the lists directory */
.Table4Head {
	color: #000000;
	font-size: 60%;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}
.Table4Body {
	color: #000000;
	font-size: 60%;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}


/* Link colours for the TOC in groupmanage and releated handlers */
.groupToc:link {
	color: blue;
}
.groupToc:visited {
	color: blue;
}
.groupToc:active {
	color: #E10028;
}
.groupToc:hover, .groupToc:focus {
	color: navy;
}

/* Background colour for the group table of contents */
.groupTocTd {
	background-color: #D6D6CE;
}

/* Link colours for all the group and user edit functions */
.userManage:link {
	color: blue;
}
.userManage:visited {
	color: blue;
}
.userManage:active {
	color: #E10028;
}
.userManage:hover, .userManage:focus {
	color: navy;
}


/* Link colours for the tabs in usermanage and releated handlers */
.groupTab:link {
	color: white;
	text-decoration: none;
}
.groupTab:visited {
	color: white;
	text-decoration: none;
}
.groupTab:active {
	color: #DDDDF1;
	text-decoration: none;
}
.groupTab:hover, .groupTab:focus {
	color: #DDDDF1;
	text-decoration: none;
}


/* Used when displaying the status, comments and docinfo within the editing form */
.statusHeading {
	font: bold 70% Arial, Helvetica, Geneva, sans-serif;
}
.statusValue {
	font: 70% Arial, Helvetica, Geneva, sans-serif;
}

/* Used when displaying comments within the editing form */
.commentHeading {
	font: bold 70% Arial, Helvetica, Geneva, sans-serif;
}
.commentValue {
	font: 70% Arial, Helvetica, Geneva, sans-serif;
}
.commentResolved {
	font: 70% Arial, Helvetica, Geneva, sans-serif;
    color: #989898;
}
.editHeadline {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #0000FF;
}
.editErrorMessage {
	color: #CC0000;
	font-weight: bold;
}
.oldElement {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
	background-color: #CCCCFF;
}
.newElement {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
	background-color: #CFFFD0;
}
.enumeration {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
	background-color: #FFFDCF;
}
.errorElement {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
	background-color: #FFCFCF;
}
.oldAttribute {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
	background-color: #EBEBFF;
}
.newAttribute {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
	background-color: #E0FFE0;
}
.deferItem {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
	background-color: #CCCCFF;
}
.removeItem {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
	background-color: #CCDDFF;
}
.formItem {
	background-color: #FFFFFF;
}
.editSelect {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
}
.editOption {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
}
.editText {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
}
.editInput {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
}
.editPasswordInput {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
}
.editTextArea {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
}
.editCheckBox {
	font: 80% Arial, Helvetica, Geneva, sans-serif;
}